
/*   BARVA POZADI   */
BODY {
	background-color: Black;
	overflow : scroll;
}

/*   BARVA TEXTU   */
BODY,  P, H1, H2, H3, A, TD, TR {
	color: White;
}

#cellD * {
	color : Black;
}

#footer * {
	color: Gray;
}

A, A:Visited  {
	color : Black;
}

A:Active, A:Hover  {
	color: #FFCC99;
}

#cellD A:Active, #cellD A:Hover {
	color: #FFCC99;
}

/*   TYPY PISMA   atd. */
BODY, TD, TR  {
	font-size : 9pt;
	font-family : sans-serif;
	padding : 0;
}

P, LI  {
	font-size : 8pt;
	margin : 1em 0 1.2em 0;
}

H1  {
	font-size : 10pt;
	font-style : normal;
	font-weight : bold;
	text-decoration : none;
	margin: 1em 0em 0.3em 0em;
}

H2  {
	font-size : 9pt;
	margin : 0.7em 0em 2em 0em;
	font-weight : normal;
	text-decoration : underline;
}

H3  {
	font-size : 9pt;
	margin : 0 0 0.3em 0;
	font-weight : normal;
	text-decoration : underline;
}

A, A:Visited  {
	font-size : 1.02em;
	font-weight : bold;
	font-style : normal;
	text-decoration : none;
}

A:Active, A:Hover  {
	font-weight : bold;
	font-style : normal;
	text-decoration : underline;
}

/*    ************************   INDIVIDUA   *********************   */
#cellD {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align : top;
	width : 400px;
	height : 500px;
	padding : 10 10 10 10;
	background : White;
	overflow : auto;
	position: absolute;
	top: 0;
	left: 164px;

}

#footer {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	vertical-align : top;
	padding : 5;
	background : Black;
	margin-left : 199px;
	position : relative;
	width: 333;
	top : 10;
}

#ZPET {
	position: absolute;
	top: 445px;
	left: 150px;
}

